#footer {
    display: none;
}

@media (max-width: 480px) { 
    #meta-sb-ux-c { 
        padding-top: 240px;
        background-color: rgb(34, 46, 62);
    }
} 
  
/* Media Query for low resolution  Tablets, Ipads */ 
@media (min-width: 481px) and (max-width: 767px) { 
    #meta-sb-ux-c { 
        padding-top: 230px;
        background-color: rgb(34, 46, 62);
    }
} 
  
/* Media Query for Tablets Ipads portrait mode */ 
@media (min-width: 768px) and (max-width: 1024px){ 
    #meta-sb-ux-c { 
        padding-top: 230px;
        background-color: rgb(34, 46, 62);
    }
} 
  
/* Media Query for Laptops and Desktops */ 
@media (min-width: 1025px) and (max-width: 1280px){ 
    #meta-sb-ux-c { 
        padding-top: 140px;
        background-color: rgb(34, 46, 62);
    } 
} 
  
/* Media Query for Large screens */ 
@media (min-width: 1281px) { 
    #meta-sb-ux-c { 
        padding-top: 140px;
        background-color: rgb(34, 46, 62);
    } 
}
#footer-root{display:none;}